Loading the new Help Center

Requisitos do sistema para o Todoist

Disponível para:
Gratuito
Premium
Business

Estas são as diferentes versões de sistemas operacionais que você precisa ter para usar o Todoist em seu navegador, desktop ou dispositivo móvel:

Web

Você pode usar o aplicativo web do Todoist com qualquer um dos seguintes navegadores:

O Todoist só tem suporte para navegadores atualizados. Para garantir a melhor experiência possível, verifique se seu navegador está atualizado para a versão mais atual.
  • Google Chrome no macOS, Windows e Linux
  • Firefox no macOS, Windows e Linux
  • Opera no macOS, Windows e Linux
  • Safari no macOS e Windows
  • Microsoft Edge no Windows

macOS

Você pode usar o aplicativo Todoist macOS se seu computador estiver na versão macOS 10.11 ou superior.

Windows

Você pode usar o aplicativo Windows 10 se seu computador estiver usando o Windows 10/11, 64bit.

Android

Você pode usar o aplicativo Todoist Android se seu computador estiver na versão Android 6.0 ou superior.

iOS

Você pode usar o aplicativo Todoist iOS se seu dispositivo estiver na versão iOS 13 ou superior.

Apple Watch

Você pode usar o Todoist no Apple Watch se o seu dispositivo estiver na versão watchOS 5 ou superior.

Linux

Você pode usar o Todoist no Linux se seu computador estiver na versão Ubuntu 20.04. Queremos expandir o suporte no futuro.